Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 85142 - just a test bug
Summary: just a test bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 00:02 UTC by Adrian Likins
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 04:48:26 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-02-26 00:02:09 UTC
test, foo, blip. ANother test, do you belive?. More testing. Sorry

Comment 1 David Lawrence 2003-03-10 04:48:26 UTC
Cleaning out my bug bucket. Reopen any of these if necessary.


Note You need to log in before you can comment on or make changes to this bug.